/* No comment provided by engineer. */
".tar" = ".tar";

/* No comment provided by engineer. */
".tar.gz" = ".tar.gz";

/* No comment provided by engineer. */
".zip" = ".zip";

/* No comment provided by engineer. */
"1" = "1";

/* No comment provided by engineer. */
"16" = "16";

/* No comment provided by engineer. */
"8" = "8";

/* No comment provided by engineer. */
"<new preset>" = "<новый шаблон>";

/* No comment provided by engineer. */
"<regular expression>" = "<регулярное выражение>";

/* No comment provided by engineer. */
"Add all entered passwords to this list" = "Добавлять все вводимые пароли в этот лист";

/* No comment provided by engineer. */
"Add Factory Presets " = "Восстановить стандартные шаблоны";

/* No comment provided by engineer. */
"Additional parameters:" = "Доп. параметры:";

/* No comment provided by engineer. */
"Additional setting" = "Дополнительно";

/* No comment provided by engineer. */
"Always try passwords" = "Всегда подставлять пароли";

/* No comment provided by engineer. */
"Application" = "Приложение";

/* No comment provided by engineer. */
"Archive format:" = "Формат архива";

/* No comment provided by engineer. */
"Auto" = "Авто";

/* No comment provided by engineer. */
"Automatically try passwords, except for RAR archives" = "Автоматически подставлять пароли (кроме RAR-архивов)";

/* No comment provided by engineer. */
"Before you can use the password manager, you need to set a master password!" = "Перед тем, как использовать менеджер паролей, вам нужно установить мастер-пароль.";

/* No comment provided by engineer. */
"Best, but slower" = "Best, but slower";

/* No comment provided by engineer. */
"BetterZip can use the external rar program to create rar archives. Rar itself has to be purchased from win.rar GmbH separately. " = "BetterZip может использовать отдельное приложение для создания архивов в формате RAR (например, его можно приобрести на сайте win.rar GmbH). ";

/* No comment provided by engineer. */
"BetterZip Password Manager" = "Менеджер паролей BetterZip";

/* No comment provided by engineer. */
"BetterZip_presets" = "BetterZip_presets";

/* No comment provided by engineer. */
"Box" = "Box";

/* No comment provided by engineer. */
"Browse" = "Обзор";

/* No comment provided by engineer. */
"Clean the archive before saving (see tab Cleaning)" = "Очищать архив перед сохранением (см. вкладку Очистка)";

/* No comment provided by engineer. */
"Clean the archive while extracting (see tab Cleaning)" = "Очищать архив при извлечении (см. 'Очистка')";

/* No comment provided by engineer. */
"Click the lock to make changes." = "Щелкните на замок, чтобы внести изменения";

/* No comment provided by engineer. */
"Click the lock to prevent further changes." = "Щелкните на замок, чтобы предотвратить изменения.";

/* No comment provided by engineer. */
"Compression:" = "Сжатие:";

/* No comment provided by engineer. */
"Concurrent archive operations" = "Количество одновременных операций над архивами в очереди:";

/* No comment provided by engineer. */
"Create an extra folder, if archive has more than one root item" = "Создавать корневую папку для содержимого";

/* No comment provided by engineer. */
"Create individual archives when compressing using the operations queue" = "Создавать отдельные архивы для каждого файла/папки в очереди на сжатие";

/* No comment provided by engineer. */
"Default to direct extraction" = "Извлекать при двойном щелчке по архиву";

/* No comment provided by engineer. */
"Disable the password cache completely" = "Не сохранять мои пароли";

/* No comment provided by engineer. */
"Don't automatically try passwords, but use in password panel" = "Не подставлять пароли автоматически, но показывать их список при запросе";

/* No comment provided by engineer. */
"Download & Install Rar" = "Скачать и установить Rar";

/* No comment provided by engineer. */
"Duplicate Preset" = "Дублировать шаблон";

/* No comment provided by engineer. */
"Encryption method:" = "Шифрование:";

/* No comment provided by engineer. */
"Extensions" = "Расширение(-я)";

/* No comment provided by engineer. */
"Extract" = "Извлечение";

/* No comment provided by engineer. */
"Extract archives to:" = "Извлекать архивы в:";

/* No comment provided by engineer. */
"Extracting" = "При извлечении";

/* No comment provided by engineer. */
"Fast, but larger archive size" = "Fast, but larger archive size";

/* No comment provided by engineer. */
"Fewer options" = "Меньше опций";

/* No comment provided by engineer. */
"File Type" = "Тип файла";

/* No comment provided by engineer. */
"Filename extension:" = "Расширение файла:";

/* No comment provided by engineer. */
"for each queued archive operation" = "по завершении каждой операции";

/* No comment provided by engineer. */
"GB" = "ГБ";

/* No comment provided by engineer. */
"Handle All" = "Открывать все";

/* No comment provided by engineer. */
"Handle None" = "Ничего не открывать";

/* No comment provided by engineer. */
"Item1" = "Item1";

/* No comment provided by engineer. */
"Item2" = "Item2";

/* No comment provided by engineer. */
"Item3" = "Item3";

/* No comment provided by engineer. */
"KB" = "КБ";

/* No comment provided by engineer. */
"leave empty to ask on save" = "спросить при сохранении";

/* No comment provided by engineer. */
"leave empty to use default" = "оставьте пустым, чтобы использовать стандартное";

/* No comment provided by engineer. */
"Manage your presets for saving and extracting archives." = "Управление шаблонами архивирования и извлечения.";

/* No comment provided by engineer. */
"Master Password..." = "Мастер-пароль...";

/* No comment provided by engineer. */
"MB" = "МБ";

/* No comment provided by engineer. */
"More options" = "Больше опций";

/* No comment provided by engineer. */
"Move the archive to the trash after successful extraction" = "Удалять архив в Корзину после удачного извлечения";

/* No comment provided by engineer. */
"Name" = "Название";

/* No comment provided by engineer. */
"Name:" = "Название:";

/* No comment provided by engineer. */
"never" = "не показывать оповещения";

/* No comment provided by engineer. */
"No compression" = "Без сжатия";

/* No comment provided by engineer. */
"No encryption" = "Без шифрования";

/* No comment provided by engineer. */
"Normal" = "Нормальное";

/* No comment provided by engineer. */
"Open the extracted items" = "Открывать (запускать) извлеченное содержимое";

/* No comment provided by engineer. */
"Open unknown file types with:" = "Чем открывать неизвестные форматы:";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Password" = "Password";

/* No comment provided by engineer. */
"Password:" = "Пароль:";

/* No comment provided by engineer. */
"Path to the rar program:" = "Путь к приложению Rar:";

/* No comment provided by engineer. */
"Pattern" = "Шаблон";

/* No comment provided by engineer. */
"Preferences" = "Настройки";

/* No comment provided by engineer. */
"Quit after the last window has been closed" = "Выходить из приложения после закрытия последнего окна";

/* No comment provided by engineer. */
"Remove All" = "Удалить все";

/* No comment provided by engineer. */
"Remove files that match these patterns" = "Удалять файлы из архивов, используя следующие шаблоны:";

/* No comment provided by engineer. */
"Remove Mac specific stuff from archives" = "Удалять служебные файлы Mac OS X из архива";

/* No comment provided by engineer. */
"Reset \"Don't Ask Me\" Warnings" = "Сброс предупреждений \"Не спрашивать больше\"";

/* No comment provided by engineer. */
"Restore Defaults" = "По умолчанию";

/* No comment provided by engineer. */
"Run script when done:" = "В конце запустить скрипт:";

/* No comment provided by engineer. */
"Save" = "Архивирование";

/* No comment provided by engineer. */
"Save archive to:" = "Сохранять архив в:";

/* No comment provided by engineer. */
"Saving" = "При архивировании";

/* No comment provided by engineer. */
"Select which archive types BetterZip should handle:" = "Выберите те типы архивов, которые будут открываться при помощи BetterZip:";

/* No comment provided by engineer. */
"Service" = "Служба";

/* No comment provided by engineer. */
"Set" = "Изменить";

/* No comment provided by engineer. */
"Set the archive's date to the latest date in the archive" = "Дата изменения архива - дата изменения его содержимого";

/* No comment provided by engineer. */
"Show Growl notifications:" = "Показывать оповещения Growl:";

/* No comment provided by engineer. */
"Show the extracted items in Finder" = "Показывать извлеченные элементы в Finder";

/* No comment provided by engineer. */
"Split into volumes of:" = "Поделить на части размером:";

/* No comment provided by engineer. */
"Start with an empty document" = "Открывать пустой документ при запуске";

/* No comment provided by engineer. */
"Strong (AES-256, WinZip compatible)" = "Strong (AES-256, WinZip compatible)";

/* No comment provided by engineer. */
"TAR format, BZip2 compressed (tbz)" = "TAR format, BZip2 compressed (tbz)";

/* No comment provided by engineer. */
"Temporary folder:" = "Временная папка:";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

/* No comment provided by engineer. */
"Toolbar" = "Панель инструментов";

/* No comment provided by engineer. */
"Use this preset as default in the toolbar" = "Использовать этот шаблон как стандартный на панели инструментов";

/* No comment provided by engineer. */
"Use this preset as service" = "Использовать как службу Mac OS X";

/* No comment provided by engineer. */
"when all queued operations are done" = "по завершении всех операций";

/* No comment provided by engineer. */
"When double-clicking an archive in the Finder, extract it instead of displaying its contents with BetterZip. You can toggle the default action by holding down Ctrl+Cmd while opening an archive." = "При двойном щелчке по файлу архива в Finder произойдет его извлечение, вместо отображения содержимого в BetterZip.                                                                                                                              (Для просмотра архива в этом режиме - удерживайте ctrl+cmd во время открытия файла).";

